[sver]
sver=
v1=t
v2=t
v3=t
v4=t
v5=t
v6=t
v7=t
v8=t
v9=t
v10=t
v11=f
v12=f
c1=精细商超管理V8
c2=精细POS前台零售
c3=智能帮助系统
c4=SQL账套工具
c5=在线智能升级
c6=企业短信通
c7=易邮(邮件群发)
c8=SQL定时备份系统
c9=电子考勤系统
c10=移动快捷支付
c11=精细门店管理
c12=版本选择工具
p1=\NEWSMW.exe
p2=\exe\POS.exe
p3=\help.exe
p4=\CNEW_S.exe
p5=\up_zlsj.exe
p6=\E_SMS\E_SMS.exe
p7=\E_Mail\E_mail.exe
p8=\SQLDSBF\SQLDSBF.exe
p9=\DZKQXT\DZKQXT.exe
p10=\YDZF.exe
p11=\exe\MDGL.exe
p12=\exe\jzxd.exe

//---请注意以上的v,c,p是对应的，v代表是否显示,c代表名称，p代表程序路径
     sv表示版本是否显示，sc表示版本是否选择